BODY {
	FONT-SIZE: 12px; 
	margin:0 0 0 0;
	background-color:#D6D6D6; 
	font-family:Tahoma;
}
TD {
	FONT-SIZE: 12px;
	line-height:18px;
}

A:link {
	COLOR: #333333; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none;
}
A:active {
	color: #333333;
	text-decoration: none;
}
.tel{
 FONT-SIZE: 18px;
 }
.picBorder{
	border-right:4px #d5d5d5 solid;
	border-left:4px #d5d5d5 solid;
	border-top:3px #d5d5d5 solid;
	border-bottom:3px #d5d5d5 solid;
}
.proBorder{border:1px #d5d5d5 solid;}
.kuang {
	border: 1px solid #CBCBCB;
}
.main{background-image:url(images/main_top_bg.jpg); background-position:top; background-repeat:repeat-x; background-color:#FFFFFF}